We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Convert DOCX to PDF | Word to XPS etc inside .NET Core Applications using C# Code of Aspose.Words for .NET API

We currently have license for 17.2. We have a module which is built on .Net Core and we are given to understand that 17.2 does not support .Net core and we would need version greater than 17.12. If that is the case, how can we use the existing license to use the newer version?

@sramakrishnane27a0,

Yes, we suggest you please upgrade to the latest version of Aspose.Words for .NET i.e. 20.2 as it supports .NET Core.

The 20.2 version was released on 4 February, 2020.

Please open your existing license (.lic) file with Notepad (but do not edit or re-save it) and check the subscription expiry date. If your license expiry date is greater than 4 February, 2020 (release date of 20.2 version) then you can use Aspose.Words for .NET 20.2. if not, then you will have to buy a new license to be able to use latest version of Aspose.Words for .NET.

For renewing/upgrading a license subscription, please contact our sales team: